simpl-schema@1.10.1 vulnerabilities

A schema validation package that supports direct validation of MongoDB update modifier objects.

Latest version

1.10.2

First published

4 years ago

Latest version published

14 days ago

Licenses detected

  • license: MIT >=0
Continuously find & fix vulnerabilities like these in your dependencies. Test and protect your applications

Direct Vulnerabilities

Known vulnerabilities in the simpl-schema@1.10.1 package. This does not include vulnerabilities belonging to this package’s dependencies.

Report new vulnerabilities
Vulnerability Vulnerable versions Snyk patch Published
  • H
Prototype Pollution
<1.10.2 Not available 07 Oct, 2020